<template>
        <v-img class="fill-height" :src="require('../assets/login-bk-filtered.jpeg')">
            <v-row class="fill-height" align="center" justify="center">
                <v-col class="col-6">
                    <LoginForm v-on:isLoading="isLoadingStatus"></LoginForm>
                </v-col>
            </v-row>
        </v-img>
</template>

<script>
    import LoginForm from "../components/LoginForm";

    export default {
        name: 'Login',
        components: {LoginForm},
        methods: {
            isLoadingStatus() {
                this.$emit('isLoading')
            },
        }
    }
</script>